body {
	background:#F9F9F9;
}
.main-img {
	position:relative;
}

.main-img .shape {
    background-color: rgba(0,0,0,0.6);
    height: 100%;
    position: absolute;
    top: 0;
    display: inline-block;
    width: 100%;
}

.img-slide {
	width:100%;
	height:auto;
}
.text-main-img {
	position: absolute;
	bottom: 15px;
	left: 0;
	width: 100%;
}
.text-main-img h1{
	color: #fff;
	text-shadow:1px 1px 10px #222222;
	font-size: 48px;
}
.breadcumb-pps {
    border-radius: 0;
    margin: 0;
    padding: 5px 0;
    background-color: #e2e2e2;
    font-size: 12px;
}
.breadcumb-pps span {
    font-size: 14px;
}
.breadcumb-pps img.layer {
    width: 20px;
}
.breadcumb-pps .container a {
	color:#000000;
}
.breadcumb-pps .container i {
	color:#26B5C6;
}
.tag-line {
	padding:0px 20px 0px 20px;
	box-shadow:1px 1px 10px #CCCCCC;
	color:#666666;
	line-height:14px;
	font-weight:500;
	text-align:center;
	background:#FFFFFF;
}
.tag-line .col-lg-3,.tag-line .col-md-3,.tag-line .col-lg-4 {
	padding-top:20px;
	transition:0.2s;
}
.tag-line .col-lg-3:hover, .tag-line .active, .tag-line .active h2,.tag-line .col-md-3:hover, .tag-line .col-lg-3:hover,.tag-line .col-md-3:hover h2, .tag-line .col-lg-3:hover,.tag-line .col-md-3:hover a, .tag-line .col-lg-4:hover, .tag-line .col-lg-4:hover h2, .tag-line .col-lg-4:hover a {
	color:#26B5C6;
}
.tag-line h2, .tag-line a {
	color:#444444;
}
.tag-line h2 {
	font-size:22px;
	transition:0.2s;
}
.blue-line {
	width:80%;
	height:8px;
	background:transparent;
	margin:0 auto;
	margin-top:10px;
	transition:0.2s;
}
.tag-line .col-lg-3:hover .blue-line, .tag-line .col-lg-4:hover .blue-line, .blue-line.active {
	background:#26B5C6;
}
.main-pps {
	padding:50px 0px;
	color:#777777;
	font-size:14px;
}
.list-group-item {
    position: relative;
    display: block;
    padding: 1rem 1.25rem;
    background-color: #fff;
	border: 0px;
}
.list-group-item:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.list-group-item:last-child {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.main-pps .col-lg-4 h3 {
    color: #26B5C6;
    font-size: 21px;
    text-align: center;
    font-family: "GolosText-Medium", Helvetica, Arial, serif;
    border-bottom: 2px solid #f0f0f0;
}
h3.list-group-item {
    position: relative;
    display: block;
    padding: 1.25rem 1.25rem;
    background-color: #fff;
}
.main-pps .col-lg-4 a.list-group-item {
    color: #777777;
    font-size: 16px;
    font-family: "GolosText", Helvetica, Arial, serif;
}

.dropdown-content a.list-group-item:focus{
    color: #3a3c39 !important;
    background-color: transparent !important;
}

.main-pps .col-lg-4 a.list-group-item:hover,a.list-group-item:active,a.list-group-item:focus, .main-pps .list-group-item.active {
	color: #FFFFFF!important;
    text-decoration: none;
    background-color: #26B5C6;
}
.main-pps .bordered {
	border:2px solid #DEDEDE;
	background:url(../img/1-home-yayasan-mendaki-layer-22.png) #FFFFFF left no-repeat;
	background-size:25% 100% ;
	padding:60px 20px 60px 220px;
}
.main-pps h2 {
	font-size:22px;
	color:#26B5C6;
	margin:0px 30px 10px 0px;
	
}
.main-pps .bordered a {
	background:#222222;
	color:#fdd901;
	padding:2.25vh 6vw;
	font-weight:500;
	border:0px;
	border-radius:5px;
	font-size:16px;
	transition:0.2s;
}
.main-pps .bordered a:hover {
	background:#fdd901;
	color:#222222;
}
.main-pps .content {
	padding:20px 20px;
	border:2px solid #DEDEDE;
	border-top:0px;
	background:#FFFFFF;
}
.main-pps.raikan-content .content{
	border-top:2px solid #DEDEDE;
}
.main-pps .content h4 {
	color:#26B5C6;
	font-size:16px;
	margin-top:10px;
}
.main-pps .content ul {
	padding-left:15px;
}
.main-pps .content ul.decimal li {
	list-style:decimal;
}
.main-pps .content ul.circle li {
	list-style:circle;
}
.main-pps .content .table-bordered {
    border: 0px;
}
.main-pps .content table {
    border-collapse: separate;
}
.main-pps .content .table-bordered tbody td {
	font-weight:500;
	background:#F0F0F0;
}
.main-pps .content .table-bordered thead th {
	border-bottom-width: 1px;
	font-weight:500;
	background:#F0F0F0;
}

.list-group-submenu {
  margin-left:20px;
}
#sidebarHidden .panel .collapse a.list-group-item {
	color:#777777;
	background:#FFFFFF;
	font-size:16px;
}
#sidebarHidden a {
	color:#FFFFFF;
	background-color: #26B5C6;
	text-align:center;
	padding:20px 10px;
	font-size:18px;
}
#sidebarHidden .panel a.list-group-item:hover, #sidebarHidden .panel a.list-group-item:active, #sidebarHidden .panel a.list-group-item:focus {
	color: #FFFFFF;
    text-decoration: none;
    background-color: #26B5C6;
}
.main-pps .content {
    padding: 15px 15px;
	text-align:justify;
}
.main-pps .content table td {
	padding: 15px;
    vertical-align: top;
	text-align: justify;
	border: 1px solid lightgrey;
}

.main-pps.main-40 .content table th, .main-pps.main-40 .content table td{
	border: none;
}
.main-pps.main-40 .content-40{
	display: none;
}

.main-pps .content table th {
	padding: 15px;
	border: 1px solid lightgrey;
}
.main-pps .content table thead tr {
	background:#5f615e;
	color:#FFFFFF;
}
.main-pps .content table:nth-of-type(odd) tbody tr:nth-child(odd) {
	background:#f3fbfd;
}
.main-pps .content table:nth-of-type(odd) tbody tr:nth-child(even) {
	background:#e9f7f8;
}
.main-pps .content table:nth-of-type(even) tbody tr:nth-child(odd) {
	background:#ffffff;
}
.main-pps .content table:nth-of-type(even) tbody tr:nth-child(even) {
	background:#f1f1f1;
}

input[type=submit] {
    text-align: center;
    padding: 10px 15px;
    background-color: #383a37;
    color: #ffd602;
    font-size: 16px;
    border-radius: 5px;
    font-family: "GolosText-Bold", Helvetica, Arial, serif;
    cursor: pointer;
    border: none;
}

.main-pps .content a.custom-button{
	background-color: #363b35;
	color: #fdd901 !important;
	padding: 10px 15px;
	border-radius: 5px;
	display: inline-block;
}

/*UPDATE JUMRI*/

section.main-pps .imgEvent {
	width: 100%;
	height: auto;
	margin-bottom:20px;
}

section.main-pps .shape {
    background-color: #FFF;
    border: 2px solid #DEDEDE;
}
section.main-pps .shape .register-button {
    text-align: center;
    padding: 10px 0;
    background-color: #383a37;
    color: #ffd602;
    font-size: 18px;
    border-radius: 5px;
    font-family: "GolosText", Helvetica, Arial, serif;
    cursor: pointer;
    width: 100%;
}

section.slide-bottom {
    background-image: url(../img/1-home-yayasan-mendaki-layer-9-copy-3.png);
    position: relative;
    padding: 30px 0 80px 0;
    display: inline-block;
    width: 100%;
}

section.slide-bottom h2 {
    text-align: center;
    font-size: 24px;
    color: rgba(54, 58, 54, 1.0);
}


section.slide-bottom .mini-blue-line {
    width: 50px;
    height: 4px;
    background: #26B5C6;
    margin: 0 auto;
    margin: 20px auto;
}

.slide-bottom .carousel-caption{
    padding: 20px;
    color: #777777;
    text-align: center;
    top:0;
    left:0;
    right:0;
}


.carousel-control-prev:hover, .carousel-control-prev:focus,
.carousel-control-next:hover,
.carousel-control-next:focus {
  background: transparent;
}


section.slide-bottom .group {
    background-color: #fff;
    margin: 15px;
    color: #777777;
    text-align: center;
  
}

section.slide-bottom .img-layer {
    width: 100%;
    height: auto;
}

section.slide-bottom .group .shape {
    padding: 15px;
    font-family: "GolosText-Medium", Helvetica, Arial, serif;
}

section.slide-bottom .group .shape h4{
    color:#26B5C6;
    font-size:16px;
    margin-top:10px;
}

section.slide-bottom .group .shape h4 a{
    font-size:16px;
}

section.slide-bottom .group .shape p{
    font-family: "GolosText", Helvetica, Arial, serif;
    font-size:14px;
}

section.slide-bottom .group .shape a{
    color:#26B5C6;
    padding-bottom:20px;
}

section.slide-bottom .carousel-indicators {
    margin-bottom: 0;
    bottom: -45px;
}

section.slide-bottom  .carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    height: unset;
}

section.slide-bottom .carausel-caption {
    position: relative;
    width: 90%;
    margin: 0 auto;
}
.tts {
	color: rgba(38, 181, 198, 1.0)!important;
}
.tts-red {
	color:#F00!important;
}
.img-title {
	width: 100%;
	height:auto;
}
.img-title-container {
	overflow: hidden;
}
.word-break {
	word-break:break-all;
}
.main-pps .shape h2 {
    margin: 15px;
}
.main-pps .shape a {
    margin: 15px;
	font-size:16px;
    background:#363b35;
	padding:10px 15px;
	display:block;
	border-radius:5px;
	text-align:center;
}
.main-pps .content a {
	color: rgba(38, 181, 198, 1.0)!important;
}
.other-programme-image{
	height: 150px;
	overflow: hidden;
	background-size: cover;
	background-position: top center;
	cursor: pointer;
}
.other-programme-image img{
	position: relative;
	top: 0;
}
/*END UPDATE*/

@media (max-width:1200px) {
	.main-pps .bordered {
		background-size:35% 100% ;
		padding:60px 20px 60px 300px;
	}
	.main-pps h2 {
		color:#26B5C6;
		margin:0px;
		
	}
	.carousel-caption .col-lg-3{
		margin:10px;
	}
	
}

@media (min-width:768px) and (max-width:991px){
	.slide-bottom {
	    height: 600px;
	}
	.tag-line h2 {
		font-size:18px;
		margin-bottom:10px;
	}

	.main-pps h2{
		font-size: 18px;
    	margin: 0;
	}

	.main-pps .col-lg-4 h3 {
		font-size: 18px;
	}

	section.slide-bottom .carausel-caption {
        position: relative;
        width: 100%;
        margin: 0 auto;
    }

    section.slide-bottom .group {
        background-color: #fff;
        margin: 0;
        color: #777777;
        text-align: center;
    }

   	.main-pps .content {
		border-top:0;
	}
}
	
@media (max-width:991px) {
	.blue-line {
		width:25%;
		height:3px;
		background:transparent;
		margin:0 auto;
		position:absolute;
		left: 0%;
		right: 0%;
		top: 55%;
	}
	.tag-line .col-lg-3, .tag-line .col-lg-4 {
		padding-top:10px;
		padding-bottom:10px;
		position:relative;
	}
	.tag-line {
		padding:20px;
	}
	.main-pps .container {
		max-width:95%;
	}
	.main-pps.main-40 .container {
		max-width:100%;
	}
	.main-pps .bordered {
		background-size:20% 100% ;
		padding:60px 10px 60px 220px;
		margin-bottom:20px;
	}
	.main-pps .bordered h2 {
		font-size:20px;
		width:400px;
		margin:10px 30px 10px 0px;
		
	}
	.main-pps .bordered a {
		padding:2vh 6vw;
	}

	.slide-bottom .carousel-caption{
    padding: 20px;
	color: #777777;
    transform: translateY(50%);
	text-align: center;
	top:0%;
	left:5%;
	right:5%;
	}
	.slide-bottom .carousel-caption h4{
		font-size:15px;
	}
	.slide-bottom .carousel-caption p{
		font-size:12px;
	}
	.carousel-caption .col-md-3{
		background:#FFFFFF;
		padding:18% 10px 30px 10px;
		margin:20px;
		position:relative;
	}
	.carousel-caption .col-md-3 img{
		width:100%;
		height:auto;
		position:absolute;
		z-index:0;
		top:0%;
		left:0%;
		right:0%;
	}


}
@media (min-width:769px) and (max-width:880px) {
	.main-pps .bordered {
		background-size:25% 100% ;
		padding:60px 10px 50px 215px;
	}
	.main-pps .bordered h2 {
		font-size:20px;
		width:unset;
		margin:10px 10px 10px 0px;
		
	}
}


@media (max-width:768px) {
	.main-pps .bordered {
		background:url(../img/1-home-yayasan-mendaki-layer-22.png) #FFFFFF top no-repeat;
		background-size: 100% 80%;
		padding: 75% 20px 20px 20px;
	}
	.main-pps .bordered h2 {
		width:unset;
		
	}
	.container.d-md-none .justify-content-center .col-md-3{
		padding:250px 20px 30px 20px;
		text-align:center;
	}
	.container.d-md-none .justify-content-center img{
		height:240px;
	}

	.tag-line h2 {
		font-size:22px;
		/* margin-bottom:10px; */
	}

}
@media (max-width:767px) {
	.text-main-img{
		text-align: center;
	}
	
	.slide-bottom {
		height: unset;
	}

	.main-pps h2 {
	    color: #26B5C6;
	    margin: 0;
	    padding: 20px;
	    font-size: 30px;
	}

	.main-pps .content {
		border-top:2px solid #DEDEDE;
	}
	.main-pps.main-40 .content {
		border-top: none;
	}

	section.main-pps .shape .register-button {
		margin:15px;
		width: 70%;
	}

	section.main-pps .shape {
		margin-bottom: 40px;
	}
	section.main-40 .shape {
		margin-bottom: 0 !important;
	}

	section.slide-bottom {
        height: unset;
        padding:30px 0;
    }	
	.main-pps .shape h2 {
		margin: 20px 15px 10px 20px;
		padding:0px;
	}
	.main-pps .shape a {
		margin: 5px 15px 20px 20px;
		display:inline-block;
		padding:15px 80px;
	}
	.img-title {
		width:100%;
		height:auto;
	}
	
	.blue-line{
		display: none;
	}
}

@media (max-width: 576px) {
	.main-pps .bordered {
		background:url(../img/1-home-yayasan-mendaki-layer-22.png) #FFFFFF top no-repeat;
		background-size: 100% 300px;
		padding: 310px 20px 20px 20px;
	}
	
}